
/**********************************************************************************************

******************************** RESONSIVE GRID ***********************************************

***********************************************************************************************/


/*BASIC GRID STRUCTURE
*******************************************************/

/*containers*/

.container {
	width: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.container:before,
.container:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.container:after {
	clear: both;
}

/*rows*/

.row {
	width: 100%;
	max-width: 1050px;
	margin: 40px auto 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row.fullwidth {
	max-width: 100%;
	padding: 0;
}

.row:before,
.row:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.row:after {
	clear: both;
}

/*columns*/

.col {
	float: left;
	position: relative;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col > .inner {
	display: block;
}

.sample .col > .inner {
	background: #cfdee6;
	padding: 50px 20px;
	text-align: center;
}


.row.fullwidth .col {
	padding-left: 0;
	padding-right: 0;
}

.col:before,
.col:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.col:after {
	clear: both;
}

.right {
	float: right;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.span1 {
	width: 8.333333333333%;
}

.span2 {
	width: 16.666666666667%;
}

.span3 {
	width: 25%;
}

.span4 {
	width: 33.333333333333%;
}

.span5 {
	width: 41.666666666667%;
}

.span6 {
	width: 50%;
}

.span7 {
	width: 58.333333333333%;
}

.span8 {
	width: 66.666666666666%;
}

.span9 {
	width: 75%;
}

.span10 {
	width: 83.333333333333%;
}

.span11 {
	width: 91.666666666667%;
}

.span12 {
	width: 100%;
}

/*offsets*/

.offset1 {
	margin-left: 8.333333333333%;
}

.offset2 {
	margin-left: 16.666666666667%;
}

.offset3 {
	margin-left: 25%;
}

.offset4 {
	margin-left: 33.333333333333%;
}

.offset5 {
	margin-left: 41.666666666667%;
}

.offset6 {
	margin-left: 50%;
}

.offset7 {
	margin-left: 58.333333333333%;
}

.offset8 {
	margin-left: 66.666666666666%;
}

.offset9 {
	margin-left: 75%;
}

.offset10 {
	margin-left: 83.333333333333%;
}

.offset11 {
	margin-left: 91.666666666667%;
}

.offset12 {
	margin-left: 100%;
}


/*IMAGES
*******************************************************/

img {
	width: 100%;
}

.copy img {
	max-width: 100%;
}


/*BUTTONS STYLE
*******************************************************/

.btn,
.btn:visited,
.copy .btn,
.copy .btn:visited {
	display: inline-block;
	padding: 10px;
	margin: 20px 0 0 0;
	/* color: #fff;
		border: 2px white solid; */
	font-size: 18px;
	line-height: 18px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	color: #666;
  	border: 2px solid #666;
}

.btn:before {
	content: '\f101';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 18px;
	position: absolute;
	height: 100%;
	width: 100%;
	left: -100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.btn span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}


.btn:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.btn:active {
	background: rgba(266,266,266,0.4);
}

.btn:hover:before {
	left: 50%;
}

.btn.alt {
	border: 2px #222 solid;
	color: #008e22;
	position: absolute;
	right: 10px;
	margin-top: 0;
}

.btn.alt2 {
	background: white;
	color: #008e22;
	padding: 6px 10px;
	margin-top: 3px;
	position: inherit;
	right: 3px;
}

.btnSideItem {
	display: inline-block;
	margin: 0;
	color: white;
	font-size: 18px;
	line-height: 18px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	font-weight: 300;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.btnSideItem:before {
	content: '\f101';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 18px;
	position: absolute;
	height: 100%;
	width: 100%;
	left: -100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.btnSideItem span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}


.btnSideItem:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.btnSideItem:active {
	background: rgba(266,266,266,0.4);
}

.btnSideItem:hover:before {
	left: 0;
}


